summaryrefslogtreecommitdiffstats
path: root/tests/shell/testcases/flowtable/0008prio_1
diff options
context:
space:
mode:
Diffstat (limited to 'tests/shell/testcases/flowtable/0008prio_1')
-rwxr-xr-xtests/shell/testcases/flowtable/0008prio_14
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/shell/testcases/flowtable/0008prio_1 b/tests/shell/testcases/flowtable/0008prio_1
index 87084b93..48953d79 100755
--- a/tests/shell/testcases/flowtable/0008prio_1
+++ b/tests/shell/testcases/flowtable/0008prio_1
@@ -7,8 +7,8 @@ do
if (($? == 0))
then
echo "E: $prioname should not be a valid priority name for flowtables" >&2
- exit 0
+ exit 1
fi
done
-exit 1
+exit 0